function printpdf(file)

% printpdf(file)

fig = gcf;   % handle auf das aktuelle Fenster
% aktuelle Einheiten frs Fenster abspeichern
units = get(fig,'units');
% Einheiten nun in Zentimeter
set(fig,'units','centimeters');  
% aktuelle Einheiten fr das "Papier" abspeichern
paperunits = get(fig,'paperunits');
% Zentimeter nun auch fr das "Papier"  
set(fig,'paperunits','centimeters'); 
pos = get(fig,'position');  % Fenstergre
% Papiergre und Position vom Fenster bernehmen
set(fig,'papersize',pos(3:4),'paperpos',[0,0,pos(3:4)])

print('-painters','-dpdf',file)      % Graphik als pdf abspeichern

set(fig,'units',units);  % wieder die urspr. Einheiten
set(fig,'paperunits',paperunits);             % setzen