% Normalspannung

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 2 14 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 4 14 5]);

% Balken
plot([0 5],[0 0],'k',[0 0],[0 2],'k',[5 5],[0 2],'k',...
    [0 5],[2 2],'k','linewidth',1)
hold on
plot ([-0.5 7],[1 1],'k','linewidth',1.5)
plot(7,1,'k>','MarkerFaceColor','k')
hold on
plot([-0.5 -0.5],[1,-1.5],'k','linewidth',1.5)
plot(-0.5 ,-1.5,'kv','MarkerFaceColor','k')
hold on
plot([4 6],[2 0],'k','linewidth',1)
plot([5 6],[0 0],'k','linewidth',1)
plot([5 5.65],[0.25 0.25],'k','linewidth',1.5)
plot(5.65, 0.25, 'k>','MarkerFaceColor','k')
plot([5 5.15],[0.75 0.75],'k','linewidth',1.5)
plot(5.15, 0.75, 'k>','MarkerFaceColor','k')
plot([5 4.85],[1.25 1.25],'k','linewidth',1.5)
plot(4.85, 1.25, 'k<','MarkerFaceColor','k')
plot([5 4.35],[1.75 1.75],'k','linewidth',1.5)
plot(4.35, 1.75, 'k<','MarkerFaceColor','k')


text('Interpreter','latex',...
	'String','$$\sigma(z)$$',...
	'Position',[6.25,0.5],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$z$$',...
	'Position',[-0.5,-1.8],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$x$$',...
	'Position',[7.4 ,1],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\biggr\}\vert z\vert_{\max}$$',...
	'Position',[8.2 ,0.4],...
	'FontSize',12,'HorizontalAlignment','Center')
axis equal
axis off
hold off

print('-depsc','p121_2')
print('-dpdf','p121_2')