% Modellsituation
%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 6]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 12 6]);

t = -5:0.01:5;
mu1=0.5;
sigmar=0.9;
sigmarqr=0.81;
trr = normpdf(0.5,0.5,0.9)
tr = normpdf(t,mu1,sigmar);
plot(t,tr,'k','LineWidth',2)
hold on
t = -5:0.01:5;
mu2=-2;
sigmas=0.7;
sigmasqr=0.49;
tss = normpdf(-2,-2,0.7)
ts = normpdf(t,mu2,sigmas);
plot(t,ts,'b','LineWidth',2)
hold on
plot([-5 5.5],[0 0],'k',5.5,0,'k>','MarkerFaceColor','k')
plot([-4.5 -4.5],[-0.1 0.8],'k',-4.5,0.8,'k^','MarkerFaceColor','k')
axis([-5.5 5.5 -0.4 0.9])
hold on
plot([0.5 0.5],[0, 0.4433 ],'k--')
plot([-2 -2],[0, 0.5599 ],'k--')

text('Interpreter','latex',...
	'String','$$\mu_S$$',...
	'Position',[-2,-0.06],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\mu_R$$',...
	'Position',[0.5,-0.06],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$f_S$$',...
	'Position',[-2,0.66],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$f_R$$',...
	'Position',[0.5,0.54],...
	'FontSize',12,'HorizontalAlignment','Center')

axis off
print('-depsc','p123_1')
print('-dpdf','p123_1')