% Plot der Normalverteilung



set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 6 8 5]);

set(GCA, 'FontSize',9)


plot([1 1],[0 0.2420],'k')


t = -3.2:0.01:1;
tn = normpdf(t,0,1);
hold on
area(t,tn,'facecolor',[.9,.9,.9])

t = -3.2:0.01:3.2;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',1)
hold on
plot([-3.4 3.4],[0 0],'k',3.4,0,'k>','MarkerFaceColor','k','Markersize',4)
%plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k','Markersize',4)

text(1,-0.023,'u','FontSize',9,'HorizontalAlignment','Center')
text(0,0.15,'\Phi(u)','FontSize',9,'HorizontalAlignment','Center')
% text(-3.7,0.5,'f(x)','FontSize',9,'HorizontalAlignment','Center')
ylabel('{\fontname{symbol}j}(u)')

set(gca,'XTick',[-3 -2 -1 0 1 2 3])
% set(gca,'XTickLabel',{'One';'Two';'Three';'Four'})
%XTick([-3 -2 -1 0 1 2 3])
axis([-3.5 3.5 -0.05 0.45])

hold off
box off
print('-deps','Phi')
print('-dpdf','Phi')