% Simuliert A*B+C fr gleichverteilte Zufallsgren

N = 10000;
A = rand(1,N);
B = rand(1,N);
C = rand(1,N);

U = A.*B+C;

figure
hist(A,50);

h = findobj(gca,'Type','patch');
set(h,'FaceColor','w','Edgecolor','k'); % Histogramm schwarz-wei

figure
hist(B,50);

h = findobj(gca,'Type','patch');
set(h,'FaceColor','w','Edgecolor','k'); % Histogramm schwarz-wei

figure
hist(C,50);

h = findobj(gca,'Type','patch');
set(h,'FaceColor','w','Edgecolor','k'); % Histogramm schwarz-wei

Z = 0.02:0.04:1.98;
figure
hist(U,Z);

h = findobj(gca,'Type','patch');
set(h,'FaceColor','w','Edgecolor','k'); % Histogramm schwarz-wei


