function Q=quantil(xi,q,methode)

xi = sort(xi(:)');
n = length(xi);

switch methode
    case 'excel'
        i = floor((n-1)*q+1);
        Q = xi(i)+((n-1)*q+1-i).*(xi(i+1)-xi(i));
    case 'matlab'
        qi = linspace(0.5/n,(n-0.5)/n,n);
        Q = interp1(qi,xi,q);
    case 'inverse'
        Q = xi(ceil(n*q));
        I = find(n*q-floor(n*q)==0);
        i = n*q(I);
        Q(I) = (xi(i)+xi(i+1))/2;
end

