function latex(A)

fprintf(1,'\\begin{bmatrix}\n');
for i=1:length(A(:,1))
  for j=1:length(A(1,:))
    [n,d] = rat(A(i,j));
    if (d==1)
      s = num2str(n);
    else
      s = ['\frac{',num2str(n),'}{',num2str(d),'}'];
    end
    if (j<length(A(1,:)))
      fprintf(1,'%s & ',s);
    else
      if (i<length(A(:,1)))
	fprintf(1,'%s \\\\\n',s);
      else
	fprintf(1,'%s \n',s);	
      end
    end
  end
end
fprintf(1,'\\end{bmatrix}\n\n');

