% Exponentialverteilung


tau=0.25;
lambda=0.6931471806*tau;
x = 0:0.01:15;
y = lambda*exp(-lambda.*x);
plot(x,y,'LineWidth',4)
hold on
plot([-8 15.5],[0 0],'k',15.5,0,'k>','MarkerFaceColor','k')
plot([0 0],[0 0.25],'k',0,0.25,'k^','MarkerFaceColor','k')
plot([-7 0],[0 0],'b-','LineWidth',4)
plot(0,0.1733,'o','MarkerFaceColor','b','MarkerEdgeColor','b','markersize',5)
plot(0,0,'o','MarkerFaceColor','w','MarkerEdgeColor','b','markersize',5)


axis([-9.5 16 -0.1 0.3])
text(0,-0.02,'0','FontSize',18,'HorizontalAlignment','Center')
text(15.5,-0.02,'x','FontSize',18,'HorizontalAlignment','Center')
text(-0.9,0.1733,'\lambda','FontSize',18,'HorizontalAlignment','Center')
text(-1.3,0.25,'f(x)','FontSize',18,'HorizontalAlignment','Center')
hold off
axis off
print('-depsc','p42')
print('-dpdf','p42')