% unimodale Verteilung/Standardbeispiel


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 6 10 5]);

mu=0;
sigma=1;
x = 0.001:0.01:4;
y = 1./(sqrt(2*pi)*sigma.*x).*exp(-(log(x)-mu).^2/(2*sigma^2));
plot(x,y,'k','LineWidth',2)
hold on
plot([-0.1 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
plot([0 0],[-0.1 1],'k',0,1,'k^','MarkerFaceColor','k')
%axis([-5.5 5.5 -0.1 0.5])


text(5,-0.1,'u','FontSize',12,'HorizontalAlignment','Center')
text(-0.5,1,'f_U(u)','FontSize',12,'HorizontalAlignment','Center')

hold off
axis off
print('-depsc','p55')
print('-dpdf','p55')