% Querschnitt


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 2 12 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 4 12 5]);

% Balken
plot([0 5],[0 -1],'k',[0 0],[0 2],'k',[0 5],[2 1],'k',...
    [5 5],[1 -1],'k',[5 5],[1 -1],'k','linewidth',1)
hold on
plot ([0 1],[0 0.5],'k--',[0 1],[2 2.5],'k',[5 6] , [-1 -0.5],'k',[5 6], [1 1.5],'k')
hold on
plot ([1 1], [0.5 2.50],'k--',[6 6], [-0.5 1.5],'k',[1 6],[2.5 1.5],'k',[1 6],[0.5 -0.5],'k--')
hold on
plot ([-0.5 7],[1.5 0],'k','linewidth',1.25)
hold on
plot(7,0,'k>','MarkerFaceColor','k')
hold on
plot([5.5 5.5],[0.275,-2],'k')
plot(5.5 ,-2,'kv','MarkerFaceColor','k')

text('Interpreter','latex',...
	'String','$$x$$',...
	'Position',[7.5,-0.1],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$z$$',...
	'Position',[5.5,-2.45],...
	'FontSize',12,'HorizontalAlignment','Center')
axis equal
axis off
hold off

print('-depsc','p121_1')
print('-dpdf','p121_1')