% Sicherheitsindex/sigma fix
%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 8 4]);


t = -2:0.01:6;
%tzz=normpdf(3.81837662,3.81837662,0.694444)
%ts=normpdf(1.6667,2.5,0.694444)
tz = normpdf(t,3.81837662,1.62);
hold on
plot(t,tz,'k','LineWidth',2)
hold on
plot([-5 6.5],[0 0],'k',6.5,0,'k>','MarkerFaceColor','k')
plot([0 0],[0 0.8],'k',0,0.8,'k^','MarkerFaceColor','k')
plot([0 0.45],[0.65 0.65],'k',0.11,0.65,'k<','MarkerFaceColor','k')
plot([1.65 2.5],[0.65 0.65],'k',2.40,0.65,'k>','MarkerFaceColor','k')

axis([-2.5 6.5 -0.30  0.85])
hold on
plot([2.5 2.5],[0, 0.5745 ],'k')
plot([1.6667 1.6667],[0, 0.2796],'k')

text('Interpreter','latex',...
	'String','$$\mu_Z$$',...
	'Position',[2.5,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\underbrace{\phantom{a}}_{\sigma_Z}$$',...
	'Position',[2.087,-0.25],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$3\sigma_Z$$',...
	'Position',[1.1,0.65],...
	'FontSize',12,'HorizontalAlignment','Center')
axis off
print('-depsc','p124_2')
print('-dpdf','p124_2')