% charakteristische Werte R_k,S_k/Standardnormverteilung
% Werte darber

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 12 4]);

axis([-5 5 , -0.1, 0.5]);
t = -1.2:0.01:4;
tn = normpdf(t,0.5,0.9);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])

hold on
t = -5:0.01:5;
mu1=0.5;
sigmar=0.9;
sigmarqr=0.81;
trr = normpdf(0.5,0.5,0.9)
tr = normpdf(t,mu1,sigmar);
plot(t,tr,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')

plot([-1.2 -1.2],[-0.03 0.14],'k','linewidth',1.5)
plot([0.5 0.5],[0 0.4433],'k--','linewidth',1)

text('Interpreter','latex',...
	'String','$$\mu_R$$',...
	'Position',[0.5 ,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$R_k$$',...
	'Position',[-1.2 ,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$p{\rm{\%\ darueber}}$$',...
	'Position',[3.2,0.25],...
	'FontSize',12,'HorizontalAlignment','Center')

hold off
axis off
print('-depsc','p128_1')
print('-dpdf','p128_1')