% Diskrete Gleichverteilung


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 3]);
set(GCF, 'Units', 'centimeters', 'Position', [1 6 8 3]);

text(6.8,-0.3,'x','fontsize',12)
text(7.05,-0.5,'k','fontsize',8)
text(0.85,-0.3,'1','fontsize',12)
text(1.85,-0.3,'2','fontsize',12)
text(2.85,-0.3,'3','fontsize',12)
text(3.85,-0.3,'4','fontsize',12)
text(4.85,-0.3,'5','fontsize',12)
text(5.85,-0.3,'6','fontsize',12)
text(-0.9,2/3,'1/6','fontsize',12)
text(-0.5,1.8,'P','fontsize',12)



aapfeil(-1,0,7,0)
aapfeil(0,-0.5, 0,2)
plot([1 1], [0 2/3],'k','Linewidth',3)
plot([2 2], [0 2/3],'k','Linewidth',3)
plot([3 3], [0 2/3],'k','Linewidth',3)
plot([4 4], [0 2/3],'k','Linewidth',3)
plot([5 5], [0 2/3],'k','Linewidth',3)
plot([6 6], [0 2/3],'k','Linewidth',3)
plot([-0.1 0.1], [2/3 2/3],'k','Linewidth',1)
axis([-0.5 7.5 -0.5 2])
axis equal
axis off
hold off

print('-depsc','p31')
print('-dpdf','p31')