close all
clear all

figuresize(6,6)

close all
Daten_2002 = readtable('wetter.xlsx','Sheet','Wetter 2002');
D = [Daten_2002.Temperatur,Daten_2002.Bedeckung];
plot(D(:,1),D(:,2),'o')
xlabel('Temperatur'), ylabel('Bedeckung')
title('Streudiagramm'), grid on
printpdf wetter10.pdf 
close all
fsfsf

Daten_2002 = readtable('wetter.xlsx','Sheet','Wetter 2002');
D = [Daten_2002.Temperatur,Daten_2002.Bedeckung];
Cov = cov(D)
R = corr(D) % oder corr(D,'Type','Pearson')
rho = corr(D,'Type','Spearman')

fprintf('           Temperatur   Bedeckung\n');
fprintf('Temperatur %10.6f  %10.6f\n',R(1,:));
fprintf('Bedeckung  %10.6f  %10.6f\n',R(2,:));

T = array2table(R);
T.Properties.VariableNames = {'Temperatur','Bedeckung'};
T.Properties.RowNames = T.Properties.VariableNames;
T

Noten = readtable('Noten.xlsx','Sheet','Noten Mathematik Englisch');
heatmap(Noten,'Mathematik','Englisch')
xlabel('Englisch'), ylabel('Mathematik')
title('Heatmap'), grid on
printpdf wetter11.pdf 




Noten = readtable('Noten.xlsx','Sheet','Noten 2D');
M = Noten.Variables;
H = M(2:end,2:end);
Hx = sum(H,2); Hy = sum(H,1); n = sum(H,'all');
x = M(2:end,1); y = M(1,2:end);
mx = sum(x.*Hx)/n; my = sum(y.*Hy)/n;
sx = sqrt(sum((x-mx).^2.*Hx)/(n-1));  
sy = sqrt(sum((y-my).^2.*Hy)/(n-1));
sxy = sum(H.*(x-mx).*(y-my),'all')/(n-1)
R = sxy/(sx*sy)


